Bug 536987 - [abrt] crash detected in system-config-display-2.2-1.fc12
Summary: [abrt] crash detected in system-config-display-2.2-1.fc12
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display   
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b2453699
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-12 03:27 UTC by istanbulcu
Modified: 2018-04-11 07:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-16 10:48:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description istanbulcu 2009-11-12 03:27:04 UTC
abrt detected a crash.

cmdline: python2 /usr/share/system-config-display/xconf.py 
component: system-config-display
executable: /usr/share/system-config-display/xconf.py
kernel: 2.6.31.5-127.fc12.i686.PAE
package: system-config-display-2.2-1.fc12
uuid: b2453699

Comment 1 Matěj Cepl 2009-11-16 10:48:34 UTC
Thank you for taking the time to report this bug report. Unfortunately, that stack trace is missing.

Unfortunately, we cannot use this backtrace.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.